# FTXUI: ftxui::literals Namespace Reference

Loading...
Searching...
No Matches
ftxui::literals Namespace Reference

## Functions

Color | operator""_rgb (unsigned long long int combined)
| Creates a color from a combined hex RGB representation, e.g. 0x808000_rgb.

## Function Documentation

## operator""_rgb()

Color operator""_rgb | ( | unsigned long long int | combined | ) |

Creates a color from a combined hex RGB representation, e.g. 0x808000_rgb.

Definition at line 280 of file screen/color.cpp.